{
  "apps" : [{
    "name": "ANT",
    "script": "start.sh",
    "cwd": "./",
    "ignore_watch": ["*.ear", "*.jar", "*.war", "./build/*", "./dist/*", "ecosystem.json"],
    "watch": true
  },{
    "name": "Widlfly",
    "script": "standalone.sh",
    "cwd": "/opt/wildfly/bin/"
  }]
}
